<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID401RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-14T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID401RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-14T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-15T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>hardly any danger zones, in extremely steep terrain</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Avalanche danger is LOW, but not non-existent</avActivityHighlights>
          <avActivityComment>Hardly any avalanche prone locations. A few centimetres of cold, loose powder lie atop a compact old snowpack surface. Thin, small snowdrift patches could sweep one along, force a fall in extremely steep terrain. Concealed old-snow problem currently a threat in very few spots in extremely steep terrain (40° gradients) where snow is shallow.</avActivityComment>
          <snowpackStructureComment>The 5-15 cm of cold powder is loose, often wind-impacted. Snowdrift patches or layers in outlying terrain are shallow. The old snowpack beneath is compact. Potential weak layers in the old snow are generally well blanketed-over, unlikely to trigger.</snowpackStructureComment>
          <wxSynopsisComment>On Monday, acceptable, intermittently sunny weather is expected in the mountains. During the course of the day, high-altitude often dense cloudbanks will move in. The summits will remain free, but visibility will become diffuse. Northwesterly winds, light in the morning (in exposed zones 30 km/hr). Temperatures rising another notch: at 1500 m rising to -2 degrees; at 2000 m, between -9 and -5 degrees.</wxSynopsisComment>
          <tendencyComment>On Monday night and Tuesday morning, a few centimetres of cold, loose powder is anticipated. The shallow fresh snow would be easily triggerable, but the amount is not sufficient initially. Surface hoar could be covered. Upshot: on Tuesday only little change, slight rise in danger.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-14"/>
    </Bulletin>
    <Bulletin gml:id="RID401RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-14T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID401RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-14T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-15T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>avoid shallow-snow zones in northern aspects, above 2000 m, few spots</comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>near ridges, mostly thin, small</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Favourable situation. Shallow drifts + old-snow problem need caution.</avActivityHighlights>
          <avActivityComment>Avalanche danger above 2000 m is MODERATE due to concealed old-snow problem and thin drifts; below that altitude danger is LOW.&#13;
The concealed old-snow problem can threaten triggerings in some very steep terrain (over 40° gradients) by large additional loading where snow is shallow in NW-NE-E aspects.&amp;nbsp;&#13;
The most recent snowdrifts are often triggerable in very steep terrain. Avalanche prone locations are found in E/W aspects, in gullies.&amp;nbsp;These are small, not deep, easily circumvented (main danger: sweeping you along, forcing a fall).</avActivityComment>
          <snowpackStructureComment>The 5-15 cm of cold powder is loose, often wind-impacted above 1800/2000 m. Snowdrift patches or layers in outlying terrain are shallow. The snow base beneath is compact in wind-exposed zones, encrusted in sunny zones, of old powder in north-facing zones. More deeply embedded&amp;nbsp;weak layers in the old snow are generally well blanketed-over, unlikely to trigger, if at all then in N/NE aspects above 2000 m.</snowpackStructureComment>
          <wxSynopsisComment>On Monday, acceptable, intermittently sunny weather is expected in the mountains. During the course of the day, high-altitude often dense cloudbanks will move in. The summits will remain free, but visibility will become diffuse. Northwesterly winds, light in the morning (in exposed zones 30 km/hr). Temperatures rising another notch: at 2000 m, rising from -9 to -5 degrees, at 3000 m to -11 degrees.</wxSynopsisComment>
          <tendencyComment>On Monday night and Tuesday morning, a few centimetres of cold, loose powder is anticipated. The shallow fresh snow would be easily triggerable, but the amount is not sufficient initially. Surface hoar could be covered. Upshot: on Tuesday only little change, slight rise in danger.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-16"/>
    </Bulletin>
    <Bulletin gml:id="RID401RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-14T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID401RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-14T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-15T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>near to and distant from ridges, in gullies, behind protruberances</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>caution in shallow-snow steep zones</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Most recent snowdrifts triggerable in very steep terrain</avActivityHighlights>
          <avActivityComment>Danger of slab avalanches&amp;nbsp;above 2000 m is&amp;nbsp;ongoingly CONSIDERABLE. Restraint and knowledge of local terrain are far more important here than elsewhere.&#13;
The most recent snowdrifts are triggerable by the weight of one single skier on steep leeward slopes and in gullies. Avalanche prone locations occur near to and distant from ridges, often at forest edges. Pay attention to signs of wind! Wind-loaded zones are easily recognized, often lie adjacent to hardened, wind-impacted surfaces. This applies to all aspects, but especially to W-S-E facing slopes. The snowdrift accumulations are medium-to-large sized.Triggered avalanches can in some cases fracture down to deeper layers of the snowpack and grow to larger size. Due to the old-snow problem, very steep to extremely steep slopes are treacherous in general, particularly when the snow is shallow or in transitions to windblown zones.</avActivityComment>
          <snowpackStructureComment>The most recent snowfall was intensively transported. In bowls and wind-protected zones there is cold, loose powder. In wind-exposed terrain the snow is wind-compacted; in leeward zones there are instable snowdrifts. Ridges and combs are mostly hardened, old wind crusts are peeking out. In the old snow, persistent weak layers are evident, 95% blanketed-over.</snowpackStructureComment>
          <wxSynopsisComment>On Monday, intermittently sunny weather is expected in the mountains. During the course of the day, high-altitude often dense cloudbanks will move in. The summits will remain free, but visibility will become diffuse. Northwesterly winds will be strong all day long above 2800 m&amp;nbsp;(40-50 km/hr), elsewhere winds will be light. Temperatures rising another notch: at 2000 m, rising from -9 to -5 degrees, at 3000 m to -11 degrees.</wxSynopsisComment>
          <tendencyComment>On Monday night and Tuesday morning, a few centimetres of cold, loose powder is anticipated. The shallow fresh snow would be easily triggerable, but the amount is not sufficient initially. Surface hoar could be covered. Upshot: on Tuesday only little change, slight rise in danger.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-01"/>
      <locRef xlink:href="AT-05-06"/>
    </Bulletin>
    <Bulletin gml:id="RID401RGR4">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-14T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID401RGR4">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-14T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-15T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Caution urged in steep shallow-snow zones</comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>near to and distant from ridges, in gullies, behind protruberances</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Mixture of old-snow problem + most recent snowdrifts</avActivityHighlights>
          <avActivityComment>Avalanche danger above 1800 m is MODERATE due to concealed old-snow problem and thin drifts; below that altitude danger is LOW.&#13;
The concealed old-snow problem can threaten triggerings in some very steep terrain i(over 40° gradients) by large additional loading where snow is shallow in NW-NE-E aspects. &#13;
The most recent snowdrifts are often triggerable in very steep terrain. Avalanche prone locations are found in E/W aspects, in gullies. These are small, not deep, easily circumvented (main danger: sweeping you along, forcing a fall).</avActivityComment>
          <snowpackStructureComment>The most recent snowfall was intensively transported. Many zones have been utterly windblown by strong northerly winds.&amp;nbsp;Ridges and combs are mostly hardened. The moderately instable snowdrifts have been deposited in gullies and wind-protected leeward terrain.&amp;nbsp;In the old snow, persistent weak layers are evident, 95% blanketed-over.</snowpackStructureComment>
          <wxSynopsisComment>On Monday, intermittently sunny weather is expected in the mountains. During the course of the day, high-altitude often dense cloudbanks will move in. The summits will remain free, but visibility will become diffuse. Northwesterly winds will be strong all day long above 2800 m (40-50 km/hr), elsewhere winds will be light, blowing in the afternoon at 30 km/hr in exposed terrain. Temperatures rising another notch: at 2000 m, rising from -9 to -5 degrees, at 3000 m to -11 degrees.</wxSynopsisComment>
          <tendencyComment>On Monday night and Tuesday morning, a few centimetres of cold, loose powder is anticipated. The shallow fresh snow would be easily triggerable, but the amount is not sufficient initially. Surface hoar could be covered. Upshot: on Tuesday only little change, slight rise in danger.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-02"/>
    </Bulletin>
  </observations>
</ObsCollection>
